<?php
/*
  $Id: table.php,v 1.1.1.1 2005/06/30 05:04:18 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_TABLE_TEXT_TITLE', '計算表による料金');
define('MODULE_SHIPPING_TABLE_TEXT_DESCRIPTION', '計算表による料金');
define('MODULE_SHIPPING_TABLE_TEXT_WAY', '最良の方法');
define('MODULE_SHIPPING_TABLE_TEXT_WEIGHT', '重量');
define('MODULE_SHIPPING_TABLE_TEXT_AMOUNT', '総額');
?>
